Subject: RE: [Sipping] RE: draft-stein-great-00.txt

From: "Yaakov Stein" <[email-masked]>
Date: Fri, 7 Oct 2005 15:38:33 +0200

> Just to add some numbers to this discussion: Wenyu Jiang and 
> I performed a number of end-to-end reliability tests about 3 
> years ago. You can find some related papers at 
> http://www1.cs.columbia.edu/~wenyu/

Unfortunately, several of these links don't resolve.
>From what I saw, the results are ball-park similar
to similar studies presented at ETSI.

> There are solutions (or at least proposals) to some of the 
> signal processing issues in the draft; I'm not sure what good 
> it does to commingle those with protocol or network 
> architecture issues. 

That's what I want to discuss at the GREAT BOF.

There are good reasons to design the DSP with network
knowledge. For example, compare network-aware PLCs
with the ones inside the G-series encoders;
the G-series internal PLCs assume that only a single packet
will be lost - they never heard of bursty loss.

> (As a random example, we have done work 
> locally on efficient mixing of large numbers of encoded audio 
> streams, as have others.)

On this subject, take a look at the Y.vtoip
(voice trunking over IP) draft (of which I am editor) 
from Q7 of SG13.

Y(J)S

_______________________________________________
Sipping mailing list  https://www1.ietf.org/mailman/listinfo/sipping
This list is for NEW development of the application of SIP
Use [email-masked] for questions on current sip
Use [email-masked] for new developments of core SIP